<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Link to the Definition that this object is executing on currently. --></help>
    <label><!-- Definition --></label>
    <name>FSTR__pce_definition_lookup__c</name>
    <relationshipLabel><!-- Opportunities --></relationshipLabel>
</CustomFieldTranslation>
